body {
    padding-left: 16vw;
    background-color: #D1F5FF;
    color: #6F7876;
    padding-bottom: 16vw;
    line-height: 1.5em;
}

h1, a {
    color: #dbb584;
}

h1 {
    font-weight: 800;
    font-size: 3em;
    margin: 0;
    line-height: 1em;
}

    h1.background {
        color: #6f7876;
        opacity: 0.2;
        position: absolute;
        /* zoom: 400%; */
        top: 1em;
        left: -0.5em;
        overflow: visible;
        /* width: 1em; */
        /* display: table; */
        white-space: nowrap;
        font-size: 160px;
    }

h1, h2 {
    text-transform: uppercase;
}

h2, h3 {
    color: #6f7876;
    font-size: 1em;
    opacity: 0.8;
    margin-bottom: 1em;
    margin-top: 1em;
}

article > h2, section > h2 {
    color: #dbb584;
    opacity: 1.0;
    font-size: medium;
}

h2, h3 {
    margin-bottom: 1em;
    margin-top: 1em;
    color: #191923; 
}

    h2 span.data-value {
        color: #6f7876;
    }

h3 {
    font-weight: 500;
}

li {
    margin: 0em 0 0 3em;
}

p {
    font-size: 15px;
    margin: 1.5em 0;
    max-width: 800px;
}

    p:first-of-type {
        font-size: larger;
        color: #191923;
    }

article {
    max-width: 600px;
    margin-right: 16vw;
}

img.background {
    opacity: 0.1;
}

article img {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    border-radius: 1em;
    width: 30vw;
    height: 30vw;
    object-fit: cover;
    max-width: 300px;
    max-height: 300px;
}

#mapa img {
    float: none;
    margin: 0;
    border-radius: 0;
    border: 0;
}
    article img.full-width {
        width: 100%;
        float: none;
        object-fit: contain;
        max-width: unset;
        max-height: 300px;
        border: 0;
        margin: 0;
        padding: 0;
        height: auto;
        border-radius: 0;
        display: block;
    }

header {
    position: relative;
    padding-top: 15vw;
    padding-bottom: 1em;
}

    header h2 {
        margin-block: 0;
        color: #6F7876;
    }

.divisor {
    margin-left: -16vw;
    width: 24vw;
    height: 1em;
    margin-bottom: 3em;
    margin-top: 3em;
    opacity: 0.8;
    border-radius: 0 1em 1em 0;
    background-color: #6F7876;
}


header div.background {
    opacity: 0.1;
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
}

.reveal {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
}

    .reveal.active {
        transform: translateY(0);
        opacity: 1;
    }

#engage-your-cat {
    border: 0.5em solid #dbb584;
    padding-left: 1em;
    padding-right: 1em;
    border-radius: 1em;
}

    #engage-your-cat img {
        margin-top: 1em;
    }

div.credit {
    border: 0.5em solid white;
    padding: 1em;
    border-radius: 1em;
    background-color: white;
    margin: 3em 0;
    text-align: center;
}

#avirtu-credit {
    border-color: #333333;
    background-color: #333333;
}

    #avirtu-credit a {
        text-decoration: none;
    }

    #avirtu-credit > a > img.full-width {
        margin: 0em 0 1em 0;
        border-radius: 0.5em;
        opacity: 0.75;
    }


video, .full {
    width: 100vw;
    margin-left: -16vw;
    margin-right: -16vw;
}

.full {
    background-image: url(felis-silvestris-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    /*background-attachment: full*/;
    background-size: cover;
    height: 100vh;
    margin-bottom: 2em;
    margin-top: 2em;
}

#full-2 {
    background-image: url(felis-silvestris-2.jpg);
}

#full-3 {
    background-image: url(felis-silvestris-3.jpg);
}

span.gray {
    font-size: smaller;
    opacity: 0.5;
}
